Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
UnsetAddrList Struct Reference

`#include <regparse.h>`

## Data Fields
int | num
int | alloc
UnsetAddr * | us

## Detailed Description

Definition at line 217 of file regparse.h.

## Field Documentation

## ◆ alloc

int UnsetAddrList::alloc

Definition at line 219 of file regparse.h.

## ◆ num

int UnsetAddrList::num

Definition at line 218 of file regparse.h.

## ◆ us

UnsetAddr* UnsetAddrList::us

Definition at line 220 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h